<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="paperboy">
        <counters>
            <coins index="1" number="11" />
        </counters>
        <input>
            <port tag=":ADC0" type="P1_AD_STICK_X" mask="255" defvalue="128">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="increment">
                    JOYCODE_1_DPADRIGHT OR JOYCODE_1_XAXIS_RIGHT_SWITCH
                </newseq>
                <newseq type="decrement">
                    JOYCODE_1_DPADLEFT OR JOYCODE_1_XAXIS_LEFT_SWITCH
                </newseq>
            </port>
            <port tag=":ADC1" type="P1_AD_STICK_Y" mask="255" defvalue="128">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="increment">
                    JOYCODE_1_DPADDOWN OR JOYCODE_1_YAXIS_DOWN_SWITCH
                </newseq>
                <newseq type="decrement">
                    JOYCODE_1_DPADUP OR JOYCODE_1_YAXIS_UP_SWITCH
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
